<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: what's this?
From: "Mythiq" <secret-squirrel,AT,hetnet,DOT,nl>
Date: Mon, 14 Jan 2002 00:20:15 +0100

Hello again,

So I got a litle further (I installed a .deb of Cipe version 1.5.2) but...

after:

  /etc/init.d/cipe start

I get:

  Starting encrypted tunnel: options.machineA ciped-wrapper: Cannot find
binary for kernel 2.2.19.

Does anyone know what this is and how I can fix/avoid it? to me it looks
like a compilation error or an error from the .deb package. Did I forget the
modprobe? I thought the /etc/init.d/cipe script ought to take care of that?

TIA,

greetings, Mythiq.

==================
"OH, BUGGER!" (Death in Terry Pratchett's "Soul Music")





<< | Thread Index | >> ]    [ << | Date Index | >> ]